
/* common.css */

*
	{ margin: 0; padding: 0; }
body
	{ margin: 0; padding: 0; }
p, ul, ol, input, textarea
	{ font-size: 80%; line-height: 150%; color: #343434; margin: 0; padding: 0; font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; }
h1,h2,h3,h4,h5,h6
	{ margin: 0; padding: 0; font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; }
ul ul, ul ol, ol ol, ol ul
	{ margin-top: 0; font-size: 100%; }
a
	{ color: #343434; text-decoration: none; }
a:hover
	{ color: #ee6633; text-decoration: underline; }
a.hover
	{ color: #ee6633; text-decoration: underline; }
a.act
	{ color: #ee6633; text-decoration: underline; }
a.pdf
	{ margin-right: 2px; padding-right: 15px; background: url('../img/cmn/icon_pdf.gif') right center no-repeat; }
a.file
	{ margin-right: 2px; padding-right: 15px; background: url('../img/cmn/icon_file.gif') right center no-repeat; }
a.link
	{ margin-right: 2px; padding-right: 15px; background: url('../img/cmn/icon_link.gif') right center no-repeat; }
a.tri
	{ margin-bottom: 5px; padding-left: 15px; background: url('../img/cmn/icon_tri01.gif') left center no-repeat; }

img
	{ border: 0; }
img.brd
	{ border: 1px solid #333; }
img.vat
	{ vertical-align: top; }
img.vab
	{ vertical-align: bottom; }
img.vam
	{ vertical-align: middle; }

.rbox
	{ float: right; }
.lbox
	{ float: left; }
.clb, .spacer
	{ font-size: 1%; clear: both; }

.mgt5
	{ margin-top: 5px; }
.mgt
	{ margin-top: 10px; }
.mgt15
	{ margin-top: 15px; }
.mgt20
	{ margin-top: 20px; }
.mgtop
	{ margin-top: 10px; }

.mgb5
	{ margin-bottom: 5px; }
.mgb
	{ margin-bottom: 10px; }
.mgb15
	{ margin-bottom: 15px; }
.mgb20
	{ margin-bottom: 20px; }

.fbd
	{ font-weight: bold; }

.ar
	{ text-align: right; }
.ac
	{ text-align: center; }

.fs_0
	{ font-size: 1%; line-height: 0; }
.fs_s
	{ font-size: 85%; }
.fs_m
	{ font-size: 100%; }
.fs_l
	{ font-size: 120%; }

/* --------------------------- 背景 --------------------------- */
body
	{ background: url('../img/cmn/bg_grad.gif') repeat-x; }
div#bg_line
	{ text-align: center; width: 100%; min-width: 974px; min-height: 500px; margin: 0 auto; background: url('../img/cmn/bg_line.gif') top center repeat-y; }
div#bg_line div#bg_both
	{ text-align: center; width: 100%; min-width: 974px; min-height: 500px; margin: 0 auto; background: url('../img/cmn/bg_both.gif') top center no-repeat; }
div#bg_bottom
	{ text-align: center; width: 100%; min-width: 974px; height: 15px; margin: 0 auto 20px; }

/* --------------------------- 大枠 --------------------------- */
div#container
	{ text-align: left; width: 944px; margin: 0 auto; }
div#container:after
	{ height: 0; visibility: hidden; content: "."; display: block; clear: both; }

/* ------------------------- ヘッダー ------------------------- */
div#hdr_container
	{ font-size: 90%; width: 100%; height: 68px; border-top: solid 10px #ff9966; position: relative; }
div#hdr_container img#hdr_logo
	{ margin-left: 20px; }
div#hdr_container p#hdr_navi
	{ top: 20px; right: 20px; position: absolute; }

/* --------------------------- ナビ --------------------------- */
div#nav_container
	{ width: 902px; margin: 0 21px; }
div#nav_container img.unv01
	{ margin: 16px 14px 6px 0; }
div#nav_container img.unv02
	{ margin: 16px 13px 6px 0; }
div#nav_container img.unv03
	{ margin: 16px 17px 6px 0; }
div#nav_container img.unv04
	{ margin: 16px 14px 6px 0; }
div#nav_container img.unv05
	{ margin: 16px 0 6px; }

/* ----------------------- ページトップへ ---------------------- */
div#content_container div.toplink,
div#content_container div#toplink
	{ width: 100%; text-align:right; margin: 10px 0 0; }
div#content_container div.toplink a,
div#content_container div#toplink a
	{ font-size: 80%; background: url('../img/cmn/icon_totop.gif') 0 2px no-repeat; padding-left: 15px; }

/* -------------------------- フッター ------------------------- */
div#ftr_container
	{ width: 944px; height: 76px; margin: 0 auto; }
div#ftr_container div#ftr_main
	{ font-size: 90%; width: 892px; height: 75px; margin: 0 26px; border-top: solid 1px #cccccc; position: relative; }
div#ftr_main p#ftr_navi
	{ top: 15px; left: 1px; position: absolute; }
div#ftr_main p#ftr_copy
	{ bottom: 10px; right: 0; position: absolute; }

div#footer_bottom
	{ width: 974px; margin: 0 auto 10px; }
	
